
/* HEADER */

header.elementor-location-header {
	position: fixed;
    top: 0;
    left: 0;
	right: 0;
    z-index: 9999;}

/*
.elementor-location-header.scrolled,
.elementor-location-header.is-active {
	--hamburger-color: var(--blue);}

#nav-desk li {
    position: relative;
    overflow: hidden;}

.underline-menu a {
    color: inherit;
    text-decoration: underline;
    text-decoration-color: inherit;
    text-underline-offset: 4px;}

.servicio-home-card.mega-menu-card {
    border: 1px solid #c9c9c900;}

#logo-blue {opacity: 0;}

header.elementor-location-header.scrolled {
    backdrop-filter: blur(24px) brightness(80%);
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.3));
    box-shadow:
        0 0.5px 0 0 rgba(255, 255, 255, 0.5),
        0 2px 16px 0 rgba(0, 0, 0, 0.04),
        0 8px 40px 0 rgba(0, 0, 0, 0.02);}

.elementor-location-header.scrolled #logo-blue,
.elementor-location-header.is-active #logo-blue {opacity: 1;}

.elementor-location-header.scrolled #logo-white,
.elementor-location-header.is-active #logo-white {opacity: 0;}

.footer-contacto-location span {
	color: white;}

.footer-contacto-email {
    color: white;
    text-decoration: underline;}

.footer-contacto-boton .elementor-button {
    background: linear-gradient(149deg, var(--light-blue) 60%, #FFFFFF 100%);
    margin-top: 16px;}

.footer-contacto-boton a {
	font-size: var(--e-global-typography-5fc2c36-font-size);
    line-height: var(--e-global-typography-5fc2c36-line-height);}

#legales-footer a,
#copyright-footer a {
    color: white;}

.arkos-contact-form label {
    font-weight: 400;
    padding-block: 0.75em 0.5em!important;}

.arkos-contact-form .elementor-field-group-politica {
    padding-block: 24px;}

.arkos-contact-form .elementor-field-group-politica label {
    font-size: clamp(13px, calc(6.14px + 0.36vw), 15px);
    line-height: 0!important;
    padding-block: 0px!important}

.arkos-contact-form .elementor-field-group-politica > label {
    display: none;}

.arkos-contact-form .elementor-field-group-politica .elementor-field-option {
    display: flex;
    column-gap: 4px;
    align-items: center;}

.arkos-contact-form input[type="checkbox"] {
    accent-color: var(--light-blue);}

.arkos-contact-form .link-politica {
    color: inherit;
    text-decoration: underline;}

@media (min-width: 1026px) {

    #nav-desk a span {color: white;}

    #nav-desk a span {
        font-weight: 600;
        transition: all 0.4s ease!important;}

    .elementor-location-header.scrolled #nav-desk a span {color: var(--blue);}

    .e-n-menu-title-text .letter {
        display: inline-block;
        transition: transform 0.3s ease;}

    #nav-desk li::before {
        content: '';
        position: absolute;
        inset: 0 0 0 0;
        background-color: var(--light-blue);
        z-index: -1;
        transform: translateY(101%);
        transition: all 0.4s ease;}

    #nav-desk li:hover::before {
        transform: translateY(0%);}

    #nav-desk li:hover a span{
        color: var(--blue)!important;}

    #nav-desk li:has(.e-n-menu-title.e-current)::before  {
       transform: translateY(0%);}

    #nav-desk li:has(.e-n-menu-title.e-current) a {
        pointer-events: none;}
        
    #nav-desk li:has(.e-n-menu-title.e-current) a span {
        color: var(--blue)!important;}

    .underline-menu a:hover {
        text-decoration: none;}

    .arkos-contact-form .link-politica:hover {
        text-decoration: none;}

    .footer-contacto-email:hover {
        text-decoration: none;}

    #legales-footer a:hover {
        text-decoration: underline;}
}

@media (min-width: 769px) and (max-width: 1025px) {

    .menu-vertical .e-n-menu-heading {
        align-items: center;}
}

@media (max-width: 768px) {

    .arkos-contact-form label {
        width: 100%;
        text-align: center;}

    .arkos-contact-form .elementor-field-group-politica label {
        text-align: left;
        line-height: 1!important;
        padding-block: 0px!important}

    .arkos-contact-form .elementor-field-type-submit {
        width: 40vw;
        margin-inline: auto;
        display: flex;
        justify-content: center;}

    .menu-vertical .e-n-menu-heading {
        align-items: center;}
}

#link-hidden {
    display: none!important;}

#mega-menu-servicios {
  visibility: hidden;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.3s ease, visibility 0.3s ease;}

body.mega-menu-open #mega-menu-servicios {
  visibility: visible;
  pointer-events: auto;
  opacity: 1;}

body.mega-menu-open header.elementor-location-header {
    backdrop-filter: blur(24px) saturate(150%);
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3));
    box-shadow:
        0 0.5px 0 0 rgba(255, 255, 255, 0.5),
        0 2px 16px 0 rgba(0, 0, 0, 0.04),
        0 8px 40px 0 rgba(0, 0, 0, 0.02);}

body.mega-menu-open #logo-blue {opacity: 1;}
body.mega-menu-open #logo-white {opacity: 0;}

body.mega-menu-open #nav-desk a span {color: var(--blue);}

.cpel-switcher__lang,
.cpel-switcher--layout-horizontal .cpel-switcher__lang:not(:last-child) {
    margin: 0;
    padding: 0;}

.cpel-switcher__lang a {
    position: relative;
    color: white;
    overflow: hidden;
    transition: all 0.4s ease;}

.cpel-switcher__lang a span {
    font-weight: 800;
    padding-inline: 16px!important;
    padding-bottom: 2px;}

.cpel-switcher__lang a::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: var(--light-blue);
    z-index: -1;
    transform: translateY(101%);
    transition: all 0.4s ease;}

.elementor-location-header.scrolled .cpel-switcher__lang a,
body.mega-menu-open .cpel-switcher__lang a {
    color: var(--blue);}

:lang(en) a[lang="en-US"],
:lang(es) a[lang="es-ES"] {
    color: var(--blue);
    pointer-events: none;
    background-color: var(--light-blue);}

:lang(en) a[lang="en-US"]::before,
:lang(es) a[lang="es-ES"]::before {
    transform: translateY(0);
    background-color: var(--light-blue);}

@media (min-width: 1026px) {
    .cpel-switcher__lang a:hover {
        color: var(--blue);}

    .cpel-switcher__lang a:hover::before {
        transform: translateY(0);}
}

@media (min-width: 769px) and (max-width: 1025px) {

    .cpel-switcher__code {
        display: inline-block;
        padding-block: 2px;}

    .e-current a {
        background-color: var(--light-blue);
        color: var(--blue);
        padding: 4px 12px;
        pointer-events: none;
    }
}
*/